[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.60
RTL=0
[menu_102]
70001=&Файл
40023=&Указать IP-адреса
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=Отменить весь в&ыбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40027=&Добавлять строку заголовков в файлы с табуляторами/CSV
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40029=Автоподбор ширины колонок+&заголовков
70004=&Справка
40024=&Веб-страница IPInfoOffline
40025=Основные блоки IP-&адресов по странам
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_110]
caption=Укажите IP-адреса
1=OK
2=Отмена
1006=Не добавлять дублирующиеся IP-адреса
1007=Не добавлять дублирующиеся блоки IP-адресов
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Информация об IP-адресах
9=Загружен внешний файл с IP-адресами стран
14=Загрузка... %d
101=Особый IP-диапазон
102=Евросоюз
401=ARIN
402=RIPE
403=APNIC
404=LACNIC
405=AFRINIC
501=Текстовый файл
502=Текст с разделителями-табуляторами
503=Табличный текст
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текст с разделителями-запятыми
1001=IP-адрес
1002=Начало диапазона
1003=Конец диапазона
1004=Организация
1005=Дата присвоения
1006=Страна
1007=Код страны
1008=Индекс
1009=ASN
1010=Компания
1011=CIDR
1012=Дубли
